glpi-plugin-auf : correctifs
[auf-serveur.git] / glpi-plugin-auf / debian / compat
1 8